'c24':
  'contentType': 'content'
  'jcr:mixinTypes': ['mgnl:isLiveCopy']
  'jcr:primaryType': 'mgnl:page'
  'jcr:uuid': 'c69e1de0-b0a3-4438-81ca-2bcafe83cb2d'
  'masterContentIdentifier': 'd2cc8b88-8eb1-463e-a19c-47af82db1434'
  'mgnl:created': 2023-07-27T17:18:32.443+02:00
  'mgnl:createdBy': 'superuser'
  'mgnl:lastModified': 2023-07-28T12:54:46.651+02:00
  'mgnl:lastModifiedBy': 'superuser'
  'mgnl:template': 'starterkit:pages/page'
  'navTitle': 'en'
  'showInNavigation': true
  'title': 'en'
  'tags':
    'jcr:mixinTypes': ['mgnl:isLiveCopy']
    'jcr:uuid': 'aa84454b-aea2-430e-a575-15c5265f5ec8'
    'masterContentIdentifier': '1f0bf9b9-b549-44bb-b44d-ead8119575ec'
    'mgnl:created': 2023-07-27T17:18:32.449+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2023-07-27T17:19:05.252+02:00
    'mgnl:lastModifiedBy': 'superuser'
  'showAnchorNavigation':
    'field': 'no'
    'jcr:mixinTypes': ['mgnl:isLiveCopy']
    'jcr:uuid': '551a9b32-2d44-481b-9099-0d9cb6dcf431'
    'masterContentIdentifier': '8202ade3-7cc9-4e91-b10b-ecc8465a71f4'
    'mgnl:created': 2023-07-27T17:18:32.450+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2023-07-27T17:19:05.275+02:00
    'mgnl:lastModifiedBy': 'superuser'
  'teaser':
    'headline': 'en'
    'imageShowSource': true
    'imageSourceColor': 'dark'
    'jcr:mixinTypes': ['mgnl:isLiveCopy']
    'jcr:uuid': 'c471c734-6aa5-4c60-adb8-b5f3180fabf2'
    'masterContentIdentifier': 'ef213e87-c682-4082-aa3c-421bbc2fce51'
    'mgnl:created': 2023-07-27T17:18:32.451+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2023-07-27T17:19:05.284+02:00
    'mgnl:lastModifiedBy': 'superuser'
  'seo':
    'jcr:mixinTypes': ['mgnl:isLiveCopy']
    'jcr:uuid': '10747a10-3e15-4802-9b6a-b25ffd82c7a1'
    'masterContentIdentifier': 'affa6c97-7ea7-481c-8fde-52aac6f10d0a'
    'metaRobots': 'index,follow'
    'mgnl:created': 2023-07-27T17:18:32.453+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2023-07-27T17:19:05.325+02:00
    'mgnl:lastModifiedBy': 'superuser'
    'canonical':
      'field': 'current'
      'jcr:mixinTypes': ['mgnl:isLiveCopy']
      'jcr:uuid': '9d20d800-6aff-4962-bb97-0365fc5a4e23'
      'masterContentIdentifier': 'e3a9e04a-deab-466b-9148-765879d0d75e'
      'mgnl:created': 2023-07-27T17:18:32.454+02:00
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2023-07-27T17:19:05.309+02:00
      'mgnl:lastModifiedBy': 'superuser'
    'hreflang':
      'field': 'current'
      'jcr:mixinTypes': ['mgnl:isLiveCopy']
      'jcr:uuid': '6e72e5f4-4943-4d94-8933-bcfc1fb5a6c0'
      'masterContentIdentifier': 'b52ca225-4ea9-4210-867f-137a8ce01e5a'
      'mgnl:created': 2023-07-27T17:18:32.455+02:00
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2023-07-27T17:19:05.325+02:00
      'mgnl:lastModifiedBy': 'superuser'
  'main':
    'jcr:mixinTypes': ['mgnl:isLiveCopy']
    'jcr:primaryType': 'mgnl:area'
    'jcr:uuid': '31b676f2-ce15-4ba1-aa13-acac817100d3'
    'masterContentIdentifier': '4b87b96f-3a67-490e-b1eb-e6896567605a'
    'mgnl:created': 2023-07-27T17:18:43.692+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2023-07-28T12:54:46.651+02:00
    'mgnl:lastModifiedBy': 'superuser'
    '0':
      'hideComponent': false
      'jcr:mixinTypes': ['mgnl:isLiveCopy']
      'jcr:primaryType': 'mgnl:component'
      'jcr:uuid': '84a5179d-ae4d-4321-ac1f-492add41fbce'
      'masterContentIdentifier': '16167192-312d-459d-af41-78b14f3d777c'
      'mgnl:created': 2023-07-27T17:18:43.693+02:00
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2023-07-28T12:54:46.651+02:00
      'mgnl:lastModifiedBy': 'superuser'
      'mgnl:template': 'starterkit:components/C24_ContentCarousel'
      'header':
        'jcr:mixinTypes': ['mgnl:isLiveCopy']
        'jcr:uuid': '65bed9ee-2228-4b99-857e-dbf04b462a33'
        'masterContentIdentifier': '04bab3c1-43ec-4b54-83f7-08b42ebe53ce'
        'mgnl:created': 2023-07-27T17:18:43.697+02:00
        'mgnl:createdBy': 'superuser'
        'mgnl:lastModified': 2023-07-27T17:19:05.358+02:00
        'mgnl:lastModifiedBy': 'superuser'
        'deeplinkingHeadline':
          'field': 'false'
          'jcr:mixinTypes': ['mgnl:isLiveCopy']
          'jcr:uuid': 'd59671b3-2405-4250-98fb-c2a1956a40b8'
          'masterContentIdentifier': '32a0aba4-f69e-4bb7-acd0-7aca897cda1b'
          'mgnl:created': 2023-07-27T17:18:43.697+02:00
          'mgnl:createdBy': 'superuser'
          'mgnl:lastModified': 2023-07-27T17:19:05.358+02:00
          'mgnl:lastModifiedBy': 'superuser'
      'elements':
        'jcr:mixinTypes': ['mgnl:isLiveCopy']
        'jcr:primaryType': 'mgnl:area'
        'jcr:uuid': 'e2ece713-bf00-4f4a-a25f-96a9f37d71b8'
        'masterContentIdentifier': 'e4dfbc73-f0a3-4dc2-80be-bd26bfc2b0cd'
        'mgnl:created': 2023-07-27T17:18:54.691+02:00
        'mgnl:createdBy': 'superuser'
        'mgnl:lastModified': 2023-07-28T12:54:46.651+02:00
        'mgnl:lastModifiedBy': 'superuser'
        '0':
          'headline': 'en'
          'hideComponent': false
          'jcr:mixinTypes': ['mgnl:isLiveCopy']
          'jcr:primaryType': 'mgnl:component'
          'jcr:uuid': '79976e3d-73bc-49bc-9393-69e46a65737e'
          'masterContentIdentifier': '2254c100-a93d-431a-aa98-f2b1c8c14fc7'
          'mgnl:created': 2023-07-27T17:18:54.692+02:00
          'mgnl:createdBy': 'superuser'
          'mgnl:lastModified': 2023-07-27T17:19:05.376+02:00
          'mgnl:lastModifiedBy': 'superuser'
          'mgnl:template': 'starterkit:components/C24_ContentCarouselElement'
          'content':
            'jcr:mixinTypes': ['mgnl:isLiveCopy']
            'jcr:uuid': '2c71847c-28eb-4bcb-86de-060b3491d5d1'
            'masterContentIdentifier': '1193160c-ec46-407b-aecb-2d8100aede32'
            'mgnl:created': 2023-07-27T17:18:54.695+02:00
            'mgnl:createdBy': 'superuser'
            'mgnl:lastModified': 2023-07-27T17:19:05.376+02:00
            'mgnl:lastModifiedBy': 'superuser'
        'header':
          'jcr:uuid': '94b27bdf-0dae-44f6-9c5f-109daab07913'
          'mgnl:removeIfEmpty': true
